/* ADIO.H                                                                    */

/*---------------------------------------------------------------------------*/
/* Debugging outputs                                                         */

#define MAINFLAG        P3.2           /* heartbeat -- one change/second     */
#define MANUALMODE      P3.2           /* INPUT low -> manual mode on reset  */

#define ADDRBIT         P3.3           /* single input bit for address       */

#define STROBEBIT       P3.5           /* blips after each port write        */

/*---------------------------------------------------------------------------*/
/* Enables for various reporting outputs                                     */

#define REPORT_NONE     0x00           /* disable all reports                */
#define REPORT_DP       0x01           /* report DP events                   */
#define REPORT_DEV      0x20           /* report device decoding             */

/*---------------------------------------------------------------------------*/
/* Stack initialization code                                                 */

#define MAXSTACK        127            /* last valid IRAM address for stack  */
                                       /* decimal for C/asm use...           */
