/* MCIR.H -- Master Controller IR interface                                  */

/*---------------------------------------------------------------------------*/
/* Galactic Master Controller constants                                      */

#define MAXRECNUM    999               /* highest valid record number        */

#define MAXPULSES    500               /* limit for size of MCIR signal      */

#define HEXLINELEN   32                /* bytes in Intel HEX lines           */

#define FIX_DUTY     200               /* cycles to sub/add for ON/OFF times */
