/* 8051 SFR bit names                                                        */
/* Must be used in combination with 8051reg.h                                */
/* Note that F0 is a name clash with a perfectly valid hex constant...       */

#define AC     PSW.6
#define CY     PSW.7
#define EA     IE.7
#define ES     IE.4
#define ET0    IE.1
#define ET1    IE.3
#define ET2    IE.5
#define EX0    IE.0
#define EX1    IE.2
#define EXEN2  T2CON.3
#define EXF2   T2CON.6
#define F0FLAG PSW.5
#define IE0    TCON.1
#define IE1    TCON.3
#define INT0   P3.2
#define INT1   P3.3
#define IT0    TCON.0
#define IT1    TCON.2
#define OV     PSW.2
#define PS     IP.4
#define PT0    IP.1
#define PT1    IP.3
#define PT2    IP.5
#define PX0    IP.0
#define PX1    IP.2
#define RB8    SCON.2
#define RCLK   T2CON.5
#define RD     P3.7
#define REN    SCON.4
#define RI     SCON.0
#define RS0    PSW.3
#define RS1    PSW.4
#define EPTY   PSW.0
#define RXD    P3.0
#define SM0    SCON.7
#define SM1    SCON.6
#define SM2    SCON.5
#define T0     P3.4
#define T1     P3.5
#define T2CR   T2CON.0
#define T2CT   T2CON.1
#define TB8    SCON.3
#define TCLK   T2CON.4
#define TF0    TCON.5
#define TF1    TCON.7
#define TF2    T2CON.7
#define TI     SCON.1
#define TR0    TCON.4
#define TR1    TCON.6
#define TR2    T2CON.2
#define TXD    P3.1
#define WR     P3.6
