/* Character generator constants for Vid-Link                                */

/*---------------------------------------------------------------------------*/
/* Constants                                                                 */

#define CG_TOPMARGIN    8              /* top margin (in scan lines)         */
#define CG_BOTMARGIN    8              /* minimum bottom margin (scan lines) */
#define CG_LEFTMARGIN   8              /* left margin (in dots)              */
#define CG_RIGHTMARGIN  8              /* minimum left margin (dots)         */
                                       /* must be >2 to skip unusable part   */

#define CG_FONTHEIGHT   8              /* dot rows per font entry            */
#define CG_FONTWIDTH    8              /* dot cols per font entry            */

#define CG_SMALL        0              /* set small chars                    */
#define CG_LARGE        1              /* set large chars                    */

#define CG_BRIGHT       255            /* bright dots                        */
#define CG_NORMAL       128            /* normal dots                        */
#define CG_OFF          0              /* OFF dots                           */

#define TAB_INTERVAL    4              /* tab stops                          */

