/* ADIO.H                                                                    */

/*---------------------------------------------------------------------------*/
/* Tracing outputs                                                           */

#define  TRACE1         P3.2
#define  TRACE2         P3.3

/*---------------------------------------------------------------------------*/
/* Enables for various reporting outputs                                     */

#define REPORT_NONE     0x00           /* disable all reports                */
#define REPORT_ADC      0x01           /* report ADC conversions             */
#define REPORT_DI       0x04           /* report DI actions                  */
#define REPORT_DO       0x08           /* report DO actions                  */
#define REPORT_DEV      0x20           /* report device decoding             */

/*---------------------------------------------------------------------------*/
/* Stack initialization code                                                 */

#define MAXSTACK        127            /* last valid IRAM address for stack  */
                                       /* decimal for C/asm use...           */
