/* COMMAND.H -- command decoder                                              */
/* For direct serial connection only...                                      */

/*---------------------------------------------------------------------------*/
/* These definitions allow the same source code to serve for both...         */
/* Networked mode (the network interface source isn't available)             */
/* Direct connection (full source is available)                              */

#define Nputch(x) if (NET_FORCEOUT != x) {putch(x)}
#define Nputstr(x) putstr(x)

#define CmdShowMsg(x) putstr(x)
#define CmdShowPrompt(x) putstr(CmdDefAddr); putstr(">");

/*---------------------------------------------------------------------------*/
/* Galactic constants                                                        */

#define MAXCMDLEN    200               /* longest possible command           */

