Insert into 8051RLPC.ASM as noted

*
* 8031/51 Startup Code & Runtime library for COMPACT model
*

-------------

**** modified
* set up RAM/RAMEND and ROM to match HCS-2 hardware
*  A13 must be HIGH to enable 8K parts
*      so with 32K parts we use the lower middle section...
* add SJMP around vector locations
*

?RAM    EQU     $A000           System RAM starts here
?RAMEND EQU     $BFFF           System RAM ends here
        ORG     $0000           System ROM starts here

--------------------

*
* Basic Startup code
*

***** modified
        SJMP    ?start
        ORG     $0030
?start  EQU     *

        .... normal setup code here

        LCALL   main            Execute program

*****
        LJMP    ?start          ; restart if we fall out of main...


